@charset "UTF-8";

	body{
		font-size: 1.6rem;
	}
	div.hdg-a-wrapper{
		margin: 0 auto 20px !important;
	}
	
/* お問い合わせ
----------------------------------------------- */
.section.contact-box h2.cl-hdg-d {
	color: #333;
	font-size: 2.8rem;
	margin-bottom: 30px;
	text-align: center;
}

.section.contact-box .cl-type-form .contact-inner::before {
	background-position: -50px -50px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
}

.section.contact-box .lyt-contact-a > .col + .col {
	border-left: none;
}

/* リンクボタン
----------------------------------------------- */
.lyt-btn-a .btn-a, .lyt-btn-a .btn-b, .lyt-btn-a .btn-c {
    font-size: 16px;
    min-width: 400px;
    height: 40px;
    /*line-height: 16px;*/
}
.lyt-btn-a .btn-a, .lyt-btn-a .btn-b, .lyt-btn-a .btn-c{
	font-size: 16px;
    min-width: 400px;
    height: 40px;
    /*line-height: 16px;*/
}

/* ローカルナビ
----------------------------------------------- */
.section.local-navi .section-inner {
	padding-bottom: 104px !important;
}

@media only screen and (max-width:480px){
	.section.local-navi .section-inner {
		padding-bottom: 48px !important;
	}

	.lyt-btn-a .btn-a, .lyt-btn-a .btn-b, .lyt-btn-a .btn-c {
	    min-width: auto;
	}
	.lyt-btn-a .btn-a, .lyt-btn-a .btn-b, .lyt-btn-a .btn-c{
	    min-width: auto;
	}

}

.section.local-navi .col {
	display: flex;
}

.section.local-navi .col .list-link-b-wrapper {
	flex: 1;
	border: solid 1px #c6c6c0;
	padding-bottom: 26px;
}

@media only screen and (max-width:767px){
	.section.local-navi .col .list-link-b-wrapper {
		padding-bottom: 12px;
	}

	.lyt-btn-a .btn-a, .lyt-btn-a .btn-b, .lyt-btn-a .btn-c {
	    min-width: auto;
	    height: auto;
	}
	.lyt-btn-a .btn-a, .lyt-btn-a .btn-b, .lyt-btn-a .btn-c{
	    min-width: auto;
	    height: auto;
	}

}


/*メニュー*/
/*----------------------------------------------- */
.menu{
	display: none;
}

@media only screen and (max-width:767px){
	.menu{
		display: block;
	}
}


@media only screen and (max-width: 812px){
	.menu{
		display: block;
	}
}


/*フォントサイズ*/
/*----------------------------------------------- */
/*
.f11{
	font-size: 11px !important;
}
.f12{
	font-size: 12px !important;
}
.f14{
	font-size: 14px !important;
}
.f16{
	font-size: 16px !important;
}
.f18{
	font-size: 18px !important;
}
.f20{
	font-size: 20px !important;
}
.f24{
	font-size: 24px !important;
}
.f28{
	font-size: 28px !important;
}
*/
.bold{
	font-weight: bold;
}

/*margin padding*/
/*----------------------------------------------- */
.pd0{
	padding: 0 !important;
}
.mt0{
	margin-top: 0 !important;
}
.mar0{
	margin: 0 auto;
}
.mar0-imp{
	margin: 0 auto !important;
}
.pd2{
	padding: 2%;
}
.ml0{
	margin-left: 0 !important;
}
.mr0{
	margin-right: 0 !important;
}
.mb10{
	margin-bottom: 10px !important;
}
.mt10{
	margin-top: 10px !important;
}
.pd10{
	padding: 10px !important;
}
.mb16{
	margin-bottom: 16px !important;
}
.mb20{
	margin-bottom: 20px !important;
}
.mt20{
	margin-top: 20px !important;
}
.pd20{
	padding: 20px !important;
}
.mb25{
	margin-bottom: 25px !important;
}
.mb30{
	margin-bottom: 30px !important;
}
.mb50{
	margin-bottom: 50px !important;
}
.mt50{
	margin-top: 50px !important;
}
.pt50{
	padding-top: 50px !important;
}
.mb56{
	margin-bottom: 56px !important;
}
.pdl1em{
	padding-left: 1em;
}
.pdl2em{
	padding-left: 2em;
}
.pdl3em{
	padding-left: 3em;
}

/**/
.pmt100-smt50{
	margin-top: 100px;
}
/**/
.w60{
	width: 60%;
}


@media only screen and (max-width: 812px){
	.pmt100-smt30{
		margin-top: 30px;
	}


}

/*メニューナビ*/
/*----------------------------------------------- */
.main-contents .section-inner {
    padding: 56px 8px 64px;
}
@media only screen and (max-width:767px){
	.main-contents .section-inner {
    	padding: 20px 16px 20px !important;
	}
}